package m05bBD;

/***
 * 
 * @author IORTEGAG
 * Clase que representa la entidad Municipio de NORA (T17I)
 *
 */
public class m05bMunicipio {

	private String codigo = "";
	private m05bProvincia objProvincia;
	private String nombre = "";
	
	public String getCodigo() { return codigo; }

	public void setCodigo(String codigo) { this.codigo = codigo; }
	
	public m05bProvincia getObjProvincia() { return objProvincia; }

	public void setObjProvincia(m05bProvincia objProvincia) { this.objProvincia = objProvincia; }

	public String getNombre() { return nombre; }

	public void setNombre(String nombre) { this.nombre = nombre; }
	
	
	public String toString() {
	    String s = "";
	    s += "[Codigo Municipio = " + codigo + "]";    
	    s += "[Nombre Municipio = " + nombre + "]";
	    s += "[Codigo Provincia Municipio = " + objProvincia.getCodigo() + "]";    
	    s += "[Nombre Provincia Municipio = " + objProvincia.getNombre() + "]";

	    return s;
	}
}